@charset "utf-8";
body {
	background-color: #333;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	margin:0px;
	padding:0px;
	height:100%;
}
a {
	color:#FC0;
	text-decoration:none;
}
a:hover {
	color:#FFF;
}

#prestripes {
	width:380px;	
	height:100%;
	margin:0px auto;

}
#stripes {
	position:absolute;
	background-image: url(/gfx/stripes-76x3-gray666.gif);	
	height:100%;
}

#mainicons {
	width:380px;
	height:76px;
	margin-top:200px;
}
#mainicons a {
	display:block;
	float: left;
	width:76px;
	height:76px;
	border:none;
	text-decoration:none;
}
#mainicons a:hover {
	border:none;
	text-decoration:none;
}
a#webappdev {
	background-image: url(/gfx/webappdev.gif);
}
a#webappdev:hover {
	background-image: url(/gfx/webappdev-o.gif);
}
a#itmanage {
	background-image: url(/gfx/itmanage.gif);
}
a#itmanage:hover {
	background-image: url(/gfx/itmanage-o.gif);
}
a#cfi {
	background-image: url(/gfx/cfi.gif);
}
a#cfi:hover {
	background-image: url(/gfx/cfi-o.gif);
}
a#photo {
	background-image: url(/gfx/photo.gif);
}
a#photo:hover {
	background-image: url(/gfx/photo-o.gif);
}
a#music {
	background-image: url(/gfx/music.gif);
}
a#music:hover {
	background-image: url(/gfx/music-o.gif);
}


#mainicons a {
	position:relative;
	text-decoration:none;
	z-index:24;
}
#mainicons a:hover {
	z-index:25;
}
#mainicons a span {
	display:none;
}
#mainicons a:hover span {
	display:block;
	font-weight:normal;
	letter-spacing:0;
	position:absolute;
	text-align:center;
	top:75px;
	white-space:normal;
}
#header {
	position:fixed;
	top:0;
	width: 100%;
	text-align:center;
	background:#333;
	border-bottom:1px solid #666;
	padding:5px 0px;
	letter-spacing:1em;
}

.headerOnTop {
	top:0;
	position:fixed;
	width: 100%;
	text-align:center;
	background:#333;
	border-bottom:1px solid #666;
	padding:5px 0px;
	letter-spacing:1em;
}


#footer {
	position:absolute;
	bottom:0;
	width: 100%;
	text-align:center;
	background:#333;
	border-top:1px solid #666;
	padding:5px 0px;
}

#homessage {
	margin-top: 50px;
	border: 1px solid #666;
	background: #222;
	text-align: center;
	font-size: 12px;
	line-height: 1.3em;
	height: 230px;
	overflow: auto;
	padding-left: 10px;
	padding-right: 10px;
}
